## tkps 1.4

=== debian/changelog ===
tkps (1.4-1) unstable; urgency=LOW

  * Add dependency for procps
  * Add --nocolor to ps invocations if supported

 -- Ed Petron <epetron@leba.net>  Tue, 12 Nov 1996 00:10:06 -0500

tkps (1.4-0) unstable; urgency=LOW

  * Resolved packaging difficulties.

 -- Ed Petron <epetron@leba.net>  Sun, 27 Oct 1996 17:37:19 -0500
