=== debian/control ===
Source: tkps
Section: admin
Priority: low
Maintainer: Ed Petron <epetron@leba.net>

Package: tkps
Architecture: all
Depends: tk40, procps
Section: admin
Description: An X-base process monitor which generates output using ps and 
  displays it using Tcl/Tk.
