=== debian/rules ===
#! /usr/bin/make -f
#
# This is really a dummy rules file since there is no build actually
# required for the tkps package. I contains only 1 executable Tcl/Tk
# script. 

package=tkps
version=1.4
revision=1

build:

clean:

binary-indep: build
	dpkg-gencontrol
	install -d ../$(package)_$(version)-$(revision)_all/DEBIAN
	install -d debian/tmp/DEBIAN ../$(package)_$(version)-$(revision)_all
	install debian/tmp/DEBIAN/* \
../$(package)_$(version)-$(revision)_all/DEBIAN
#	install -d ../$(package)_$(version)-$(revision)_all/usr
	cp -r usr ../$(package)_$(version)-$(revision)_all
	(cd ..; dpkg --build $(package)_$(version)-$(revision)_all)

binary-arch: build

# Below here is fairly generic really

binary: binary-indep
