## tkps 1.6

=== debian/changelog ===
tkps (1.6) unstable; urgency=LOW

  * convert to new package format
  * fix problem with postinst script

 -- Ed Petron <epetron@leba.net>  Sun, 2 Mar 1997 09:47:41 -0500

tkps (1.5) unstable; urgency=LOW

  * add process family tree support

 -- Ed Petron <epetron@leba.net>  Wed, 1 Jan 1997 20:38:23 -0500

tkps (1.4-2) unstable; urgency=LOW

  * Eliminate grep zombies generated by process detail

 -- Ed Petron <epetron@leba.net>  Tue, 19 Nov 1996 00:10:34 -0500
