## tkps 1.10

=== debian/changelog ===
tkps (1.10) stable; urgency=LOW

  * Upgrade tcl dependency to tcl76 and tk dependency to tk42

 -- Ed Petron <epetron@leba.net>  Sun, 13 Jul 1997 08:48:10 -0400

tkps (1.9) unstable; urgency=LOW

  * Fix misplaced copyright file

 -- Ed Petron <epetron@leba.net>  Sat, 31 May 1997 20:28:23 -0400
 

tkps (1.8) unstable; urgency=LOW

  * Attempt to fix package format problem

 -- Ed Petron <epetron@leba.net>  Fri, 25 Apr 1997 22:22:08 -0400

tkps (1.7) unstable; urgency=LOW

  * Added signal info to process detail windows
  * Isolate /proc dependent code into separate modules to prepare
    for portability to other UNIX variants

 -- Ed Petron <epetron@leba.net>  Sun, 20 Apr 1997 14:35:13 -0400
