=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 Package: tkps
 Architecture: all
-Depends: tk40, procps
+Depends: tk42, tcl76, procps
 Section: admin
 Description: An X-base process monitor which generates output using ps and 
   displays it using Tcl/Tk.
