=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # script. 
 
 package=tkps
-version=1.6
+version=1.10
 
 build:
