## tkps 1.14

=== debian/changelog ===
tkps (1.14) frozen unstable; urgency=low

  * Fixed ps compatibility problem 
  * Fixed package description

 -- Ed Petron <epetron@leba.net>  Sun, 26 Apr 1998 16:06:28 -0400

tkps (1.12) unstable; urgency=LOW

  * Add current time/date indicator to menu bar
  * Add process sort options

 -- Ed Petron <epetron@leba.net>  Sun,  4 Jan 1998 14:55:52 -0500

tkps (1.11) stable; urgency=LOW

  * Change tcl and tk dependencies to wish virtual package dependency
  * Provide Debian changelog file in /usr/doc/tkps

 -- Ed Petron <epetron@leba.net>  Mon, 1 Sep 1997 09:29:20 -0400
