=== debian/control ===
Source: tkps
Section: admin
Priority: optional
Maintainer: Ed Petron <epetron@leba.net>
Standards-Version: 2.3.0.1

Package: tkps
Architecture: all
Depends: wish,procps
Description: X-based process management tool similar to 'top'
 An X-based process management tool which generates output using 
 ps and displays it using Tcl/Tk
