=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.

package=tkps
version=1.14

build:
	$(checkdir)
	install -d debian/tmp/usr/X11R6/bin
	cp tkps debian/tmp/usr/X11R6/bin
	touch build

clean:
	$(checkdir)
	-rm -rf *~ debian/tmp debian/files* debian/substvars

binary-indep: build
	$(checkdir)
	rm -rf debian/tmp
	install -d debian/tmp/usr/X11R6/bin
	install -d debian/tmp/usr/lib/tkps
	install -d debian/tmp/usr/doc/tkps
	install -d debian/tmp/DEBIAN
	cp tkps debian/tmp/usr/X11R6/bin
	cp family debian/tmp/usr/lib/tkps
	cp meminfo debian/tmp/usr/lib/tkps
	cp pidinfo debian/tmp/usr/lib/tkps
	cp signals debian/tmp/usr/lib/tkps
	cp debian/copyright debian/tmp/usr/doc/tkps
	cp debian/changelog debian/tmp/usr/doc/tkps/changelog.Debian
	dpkg-gencontrol -isp
	dpkg --build debian/tmp ..

binary-arch: build
	$(checkdir)

define checkdir
	test -f $(package) -a -f debian/rules
endef

binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean
