## tkps 1.15

=== debian/changelog ===
tkps (1.15) unstable; urgency=low

  * Package is orphaned; maintainer set to Debian QA Group.  Bugs
    fixed by previous NMUs can be closed.  Closes: #44285, #76968,
    #91675.  (The changelog doesn't mention it, but a menu entry has
    been added.)
  * Since I haven't been able to track down the original sources, and
    the previous maintainer enhanced tkps quite a bit, I'm building
    it as a Debian native package (which is certainly better than
    keeping the Debian packaging in the .orig.tar.gz).
  * meminfo: While parsing /proc/*/status, rely on labels instead of
    line numbers, which have changed.
  * tkps: Use BSD ps option syntax rather than I_WANT_A_BROKEN_PS.
  * Conforms to Standards version 3.5.6:
    * Moved /usr/lib/tkps to /usr/share/tkps and /usr/X11R6/bin/tkps
      to /usr/bin/tkps.

 -- Matej Vela <vela@debian.org>  Fri, 10 Aug 2001 16:14:58 +0200

tkps (1.14-0.2) frozen unstable; urgency=low

  * Non-maintainer upload.
  * fixed section is overridden from admin to utils

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jul 2001 00:50:43 +0200

tkps (1.14-0.1) frozen unstable; urgency=low

  * Non-maintainer upload.
  * closes: #91675
      fixed /usr/doc -> /usr/share/doc transition
  * Standards-Version: 3.5.2
  * fixed location of copyright file
  * closes: #44285
      package now is non-native
  * switched to debhelper
  * adde man page for tkps

 -- Andreas Tille <tille@debian.org>  Wed, 04 Jul 2001 00:21:49 +0200
