=== debian/control ===
Source: tkps
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.5.6
Build-Depends: debhelper (>= 3)

Package: tkps
Architecture: all
Depends: procps, tcl8.3 | tclsh, tk8.3 | wish
Description: X-based process management tool similar to 'top'
 An X-based process management tool which generates output using 
 ps and displays it using Tcl/Tk
