## tkps 1.17

=== debian/changelog ===
tkps (1.17) unstable; urgency=low

  * Correct control file for new maintainer... <sigh>

 -- Rich Sahlender <rsahlen@debian.org>  Wed, 24 Apr 2002 09:55:33 -0400

tkps (1.16) unstable; urgency=low

  * New Maintainer. Closes: Bug#107817

 -- Rich Sahlender <rsahlen@debian.org>  Sun, 21 Apr 2002 12:32:18 -0400
