=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: tkps
 Section: utils
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Rich Sahlender <rsahlen@debian.org>
 Standards-Version: 3.5.6
 Build-Depends: debhelper (>= 3)
