## tkps 1.18

=== debian/changelog ===
tkps (1.18) unstable; urgency=low

  * QA upload.
  * Package is orphaned (#360057); set maintainer to Debian QA Group.
  * Finish /usr/doc transition.  Closes: #359584.
  * Update dependencies for Tcl/Tk 8.4.
  * Switch to debhelper 5.
  * debian/copyright: Update FSF address.
  * Conforms to Standards version 3.6.2.

 -- Matej Vela <vela@debian.org>  Tue, 11 Apr 2006 13:18:57 +0200
