=== debian/control ===
Source: tkps
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.6.2
Build-Depends: debhelper (>= 5)

Package: tkps
Architecture: all
Depends: procps, tcl8.4 | tclsh, tk8.4 | wish
Description: X-based process management tool similar to 'top'
 An X-based process management tool which generates output using 
 ps and displays it using Tcl/Tk
